MediaWiki:Common.css: відмінності між версіями

Матеріал з База знань Руху Світло-Життя
Перейти до навігації Перейти до пошуку
Створена сторінка: * Розміщений тут CSS буде застосовуватися до всіх тем оформлення: .citizen-header__logo img.mw-logo-icon { content: url("/wiki/resources/assets/YourFileName.svg"); }
 
Немає опису редагування
 
Рядок 1: Рядок 1:
/** Розміщений тут CSS буде застосовуватися до всіх тем оформлення */
/** Розміщений тут CSS буде застосовуватися до всіх тем оформлення */
.citizen-header__logo img.mw-logo-icon {
.citizen-header__logo img.mw-logo-icon {
     content: url("/wiki/resources/assets/YourFileName.svg");
     content: url("/base/resources/assets/globe.jpg");
}
}

Поточна версія на 01:15, 17 листопада 2025

/** Розміщений тут CSS буде застосовуватися до всіх тем оформлення */
.citizen-header__logo img.mw-logo-icon {
    content: url("/base/resources/assets/globe.jpg");
}